BODY { background: #2B4961; color: #C0C0C0;
       font-family: Arial;
       font-size: 9pt;
}
div {border: 0px; padding: 0px; margin: 0px}
img {border: 0px; padding: 0px; margin: 0px}
td {       font-size: 9pt;
}
A:link { color: #CCCCCC; }
A:visited { color: #DEDEDE; }
A:active { color: #FFFF80; }
A.LinkInTable:link { color: #2A4860; }
A.LinkInTable:visited { color: #3D678A; }
A.LinkInTable:active { color: #8A603D; }
.ThRows { background-color: #386081; color: #FFFFFF;
          font-weight: bold; text-align: center;
       font-family: Arial;
       font-size: 9pt;
}
.TrRows { background-color: #FFFFFF; color: #000000;
       font-family: Arial;
       font-size: 9pt;
}
.TrOdd  { background-color: #FFFFB3; color: #000000;
       font-family: Arial;
       font-size: 9pt;
}.TrHover { background-color: #F8FDBB;; color: #000000;;
       font-family: Arial;
       font-size: 9pt;
       text-align: ;
}
.deceasedincemeteries_1_TableTitle { background-color: #386081;; color: #FFFFFF;; text-align: ; font-size: 0px; font-weight: ; font-family: ;} 
.deceasedincemeteries_1_TableText { background-color: #000000;; color: #000000;; text-align: ; font-size: 0px; font-weight: ; font-family: ;} 
.deceasedincemeteries_1_DataText { background-color: #FFFFB3;; color: #000000;; text-align: ;} 
.deceasedincemeteries_1_OddDataText { background-color: #FFFFFF;; color: #000000;; text-align: ;} 
.deceasedincemeteries_1_TableButtons { background-color: #000000;; text-align: ;} 

